module Codes
	AUTH_HEADER_ISSUES = 100
  INVALID_CREDENTIALS = 101
  UNAUTHORIZED = 103
  INVALID_BILL_SPLIT = 600
  PAYEE_NOT_IN_SPLIT = 601
  TOTAL_AMOUNT_MISMATCH = 602
  DUPLICATE_PAYERS = 603
  ALREADY_SETTLED = 604
end